daemonize
ignore-empty-password
indicator-caps-lock
indicator-radius=80
indicator-thickness=10
color={{ colors.background | regex_replace('^#', '') }}
image=~/Pictures/Wallpapers/key.jpg
font={{ monospace_font }}
font-size={{ (font_size + 6) | float }}

# Theming
key-hl-color={{ colors.green | regex_replace('^#', '') }}
bs-hl-color={{ colors.red | regex_replace('^#', '') }}
caps-lock-bs-hl-color={{ colors.red | regex_replace('^#', '') }}
caps-lock-key-hl-color={{ colors.green | regex_replace('^#', '') }}
layout-bg-color={{ colors.background | regex_replace('^#', '') }}
layout-text-color={{ colors.white2 | regex_replace('^#', '') }}

ring-color={{ colors.blue | regex_replace('^#', '') }}
text-color={{ colors.white2 | regex_replace('^#', '') }}
inside-color={{ colors.background | regex_replace('^#', '') }}
line-color={{ colors.background | regex_replace('^#', '') }}

ring-caps-lock-color={{ colors.yellow | regex_replace('^#', '') }}
text-caps-lock-color={{ colors.yellow | regex_replace('^#', '') }}
inside-caps-lock-color={{ colors.background | regex_replace('^#', '') }}
line-caps-lock-color={{ colors.background | regex_replace('^#', '') }}

ring-wrong-color={{ colors.red | regex_replace('^#', '') }}
text-wrong-color={{ colors.background | regex_replace('^#', '') }}
inside-wrong-color={{ colors.red | regex_replace('^#', '') }}
line-wrong-color={{ colors.red | regex_replace('^#', '') }}

ring-clear-color={{ colors.blue | regex_replace('^#', '') }}
text-clear-color={{ colors.background | regex_replace('^#', '') }}
inside-clear-color={{ colors.blue | regex_replace('^#', '') }}
line-clear-color={{ colors.blue | regex_replace('^#', '') }}

ring-ver-color={{ colors.green | regex_replace('^#', '') }}
text-ver-color={{ colors.background | regex_replace('^#', '') }}
inside-ver-color={{ colors.green | regex_replace('^#', '') }}
line-ver-color={{ colors.green | regex_replace('^#', '') }}
